<?xml version="1.0" encoding="UTF-8"?>
<ArchiveTransfer xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0">
  <Comment>Transfert aléatoire atr_alea_70f90eacdb2d3b53ad7e87f808a82430</Comment>
  <Date>2018-10-19T10:11:47+02:00</Date>
  <TransferIdentifier>atr_alea_70f90eacdb2d3b53ad7e87f808a82430</TransferIdentifier>
  <ArchivalAgency>
    <Identification>sa</Identification>
  </ArchivalAgency>
  <TransferringAgency>
    <Identification>sv1</Identification>
  </TransferringAgency>
  <Archive>
    <ArchivalAgreement>agr-test01</ArchivalAgreement>
    <ArchivalProfile>test</ArchivalProfile>
    <DescriptionLanguage listVersionID="edition 2009">fra</DescriptionLanguage>
    <Name>Archive aléatoire 70f90eacdb2d3b53ad7e87f808a82430</Name>
    <ServiceLevel>service-level-test</ServiceLevel>
    <ContentDescription>
      <Description>
                Archive pour les tests
            </Description>
      <DescriptionLevel>collection</DescriptionLevel>
      <Language listVersionID="edition 2009">fra</Language>
      <LatestDate>2019-01-01</LatestDate>
      <OldestDate>2017-01-01</OldestDate>
      <Keyword>
        <KeywordContent>test</KeywordContent>
      </Keyword>
      <OriginatingAgency>
        <Identification>sp</Identification>
      </OriginatingAgency>
    </ContentDescription>
    <AccessRestrictionRule>
      <Code>AR038</Code>
      <StartDate>2019-02-14</StartDate>
    </AccessRestrictionRule>
    <AppraisalRule>
      <Code>detruire</Code>
      <Duration>P7Y</Duration>
      <StartDate>2011-01-06</StartDate>
    </AppraisalRule>
    <ArchiveObject>
      <Name>Objet d'archive 1</Name>
      <ContentDescription>
        <Description>Restriction sur une description</Description>
        <DescriptionLevel>collection</DescriptionLevel>
        <Language listVersionID="edition 2009">fra</Language>
        <AccessRestrictionRule>
          <Code>AR062</Code>
          <StartDate>2019-02-14</StartDate>
        </AccessRestrictionRule>
        <CustodialHistory>
          <CustodialHistoryItem>Test</CustodialHistoryItem>
          <CustodialHistoryItem>Test 2</CustodialHistoryItem>
        </CustodialHistory>
        <Keyword>
          <KeywordContent>test 2</KeywordContent>
          <AccessRestrictionRule>
            <Code>AR062</Code>
            <StartDate>2019-02-14</StartDate>
          </AccessRestrictionRule>
        </Keyword>
        <Keyword>
          <KeywordContent>test 3</KeywordContent>
          <AccessRestrictionRule>
            <Code>AR038</Code>
            <StartDate>2012-01-01</StartDate>
          </AccessRestrictionRule>
        </Keyword>
        <OriginatingAgency>
          <Identification>sv2</Identification>
        </OriginatingAgency>
      </ContentDescription>
      <AccessRestrictionRule>
        <Code>AR062</Code>
        <StartDate>2019-02-14</StartDate>
      </AccessRestrictionRule>
      <AppraisalRule>
        <Code>conserver</Code>
        <Duration>P10Y</Duration>
        <StartDate>2011-01-06</StartDate>
      </AppraisalRule>
      <ArchiveObject>
        <Name>Objet d'archive 2</Name>
        <ContentDescription>
          <Description>Restriction sur une description</Description>
          <DescriptionLevel>item</DescriptionLevel>
          <Language listVersionID="edition 2009">fra</Language>
          <AccessRestrictionRule>
            <Code>AR062</Code>
            <StartDate>2019-02-14</StartDate>
          </AccessRestrictionRule>
        </ContentDescription>
        <AccessRestrictionRule>
          <Code>AR062</Code>
          <StartDate>2019-02-14</StartDate>
        </AccessRestrictionRule>
        <AppraisalRule>
          <Code>conserver</Code>
          <Duration>P10Y</Duration>
          <StartDate>2011-01-06</StartDate>
        </AppraisalRule>
        <Document>
          <Attachment filename="sample.rng"/>
          <Integrity algorithme="sha256">97ea8588fc1b99dd777c95008dc489b3058706acfc7c1e75c946f31420882a54</Integrity>
          <Type>CDO</Type>
        </Document>
      </ArchiveObject>
      <Document>
        <Attachment filename="sample.pdf" format="fmt/18" mimeCode="application/pdf"/>
        <Integrity algorithme="sha256">51f2bb998d8ec51880c06edd36982ca4f2dce068d01c868bda1ab8c94e8b8653</Integrity>
        <Type>CDO</Type>
      </Document>
    </ArchiveObject>
    <Document>
      <Attachment filename="sample.odt" mimeCode="application/vnd.oasis.opendocument.text"/>
      <Integrity algorithme="sha256">95072adb607708af039d1e7a4368ad3a9ede8280e367991ec1206405c81eab97</Integrity>
      <Type>CDO</Type>
    </Document>
  </Archive>
</ArchiveTransfer>
